{
    "dc_identifier": "nl.gm0200.2c.2020.1640161-16",
    "dc_title": "Agenda van de Raadsvergadering van 24 september 2020 2020-09-24 - Turap",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Apeldoorn op 2020-09-24. Onderdeel: Turap.",
    "dc_source": "https://apeldoorn.bestuurlijkeinformatie.nl/Agenda/Index/2800202a822882820282828228d7b918",
    "dc_publisher": "gm0200",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-12",
    "foi_publishedDate": "2020-09-24",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Apeldoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Apeldoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "120",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0200.2c.2020.1640161-16",
    "dc_externalIdentifier": "1647286",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-24",
    "foi_meetingNumber": "1640161",
    "foi_meetingItemNumber": "16",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0200.2c.2020.1640161-16.doc.1",
            "dc_title": "01 W - Collegevoorstel na aanpassing",
            "foi_fileName": "01 W - Collegevoorstel na aanpassing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=87492/01_W_-_Collegevoorstel_na_aanpassing.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2020.1640161-16.doc.2",
            "dc_title": "02 00 BESLUIT NotulenBenW 14 juli 2020",
            "foi_fileName": "02 00 BESLUIT NotulenBenW 14 juli 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=87493/02_00_BESLUIT_NotulenBenW_14_juli_2020.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2020.1640161-16.doc.3",
            "dc_title": "03 W - Periodieke concernrapportage per 1 juni 2020 vastgesteld college",
            "foi_fileName": "03 W - Periodieke concernrapportage per 1 juni 2020 vastgesteld college.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=87494/03_W_-_Periodieke_concernrapportage_per_1_juni_2020_vastgesteld_college.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2020.1640161-16.doc.4",
            "dc_title": "04 Bijlage 1 Corona financiële effecten",
            "foi_fileName": "04 Bijlage 1 Corona financiële effecten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=87495/04_Bijlage_1_Corona_financi__le_effecten.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2020.1640161-16.doc.5",
            "dc_title": "05 Bijlage 2 Corona financiële risico's",
            "foi_fileName": "05 Bijlage 2 Corona financiële risico's.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=87496/05_Bijlage_2_Corona_financi__le_risico_s.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2020.1640161-16.doc.6",
            "dc_title": "06 Bijlage 3 TURAP Grondbedrijf 2020",
            "foi_fileName": "06 Bijlage 3 TURAP Grondbedrijf 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=87497/06_Bijlage_3_TURAP_Grondbedrijf_2020.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2020.1640161-16.doc.7",
            "dc_title": "Raadsbrief Beantwoording openstaande vragen Turap 2020",
            "foi_fileName": "Raadsbrief Beantwoording openstaande vragen Turap 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=87637/Raadsbrief_Beantwoording_openstaande_vragen_Turap_2020.pdf"
        }
    ]
}